/*

аффтор Ki[p]
ICQ: 83-900-16
http://ezhyk.ru

*/

body {
    background-image: url(images/bg.gif);
    background-position: top;
    background-repeat: repeat;
    background-color: #F5F5F5;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 10pt;
    color: #000000;
    max-width: 420px;
    margin: auto;
    padding: 0px;
}

form {
    font-size: small;
    margin: 0px;
    padding: 0px;
}

h3 {
    margin: 0px;
    padding: 0px 0px 2px 0px;
}

hr {
    border: 0px;
    border-top: 1px solid #737373;
    margin: 0px;
}

p {
    margin-bottom: 6px;
    margin-top: 6px;
}

textarea {
    width: 98%;
    max-width: 640px;
}

ul {
    margin: 0px;
    padding-left: 20px;
}

a:link, a:visited {
    text-decoration: none;
    color: #389638;
}


a:hover {
    font-weight: bold;
    color: #898989;
}

.maintxt {
    background-color: #F5F5F5;
    padding: 3px;
    margin: 5px 0px 5px 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 15px #A9A9AD;
    background-image: url(images/niz.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

.header {
    background-image: url(images/header.gif);
    background-position: top;
    background-repeat: repeat-x;
    background-color: #444444;
    padding: 5px;
    margin: 1px 0px 1px 0px;
    color: #ffffff;
    border-radius: 5px 5px 0px 0px;
}

.tmn {
    background-color: #898989;
    padding: 5px;
    margin: 1px 0px 1px 0px;
    color: #ffffff;
}

.tmn a:link, .tmn a:visited {
    text-decoration: none;
    color: #ffffff;
}

.tmn a:hover {
    color: #ffffff;
}

.news {
    background-color: #DEF7CA;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #BDE1AC;
    font-size: x-small;
    color: #708667;
}

.news a:link, .news a:visited {
    font-weight: bold;
}

.news a:hover {
    font-weight: bold;
}

.phdr {
    background-image: url(images/phdr.gif);
    background-position: top;
    background-repeat: repeat-x;
    background-color: #b1b1b1;
    padding: 4px;
    margin: 1px 0px 1px 0px;
    color: #ffffff;
    border: 1px solid #B9B9BA;
}

.menu {
    color: #808080; background-color: #EFEFEF;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #E2E2E2;
}

.filelist {
    background-color: #EFEFEF;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #E2E2E2;
}
.sitemap {
    background-color: #CACACB;
    margin: 1px 0px 1px 0px;
    padding: 2px 4px 3px 4px;
    font-size: xx-small;
    height: 38px;
    overflow: auto;
}

.footer {
    background-image: url(images/footer.gif);
    background-position: bottom;
    background-repeat: repeat-x;
    background-color: #444444;
    padding: 5px;
    margin: 1px 0px 1px 0px;
    color: #ffffff;
    border-radius: 0px 0px 5px 5px;
}

.footer a:link, .footer a:visited {
    text-decoration: none;
    color: #ffffff;
}

.footer a:hover {
    color: #ffffff;
}

.fmenu {
    background-color: #898989;
    padding: 4px;
    margin: 1px 0px 1px 0px;
    color: #ffffff;
}

.fmenu a:link, .fmenu a:visited {
    text-decoration: none;
    color: #ffffff;
}

.fmenu a:hover {
    color: #ffffff;
}

.logo {
    padding: 3px;
}

.list1 {
    background-color: #EFEFEF;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #E2E2E2;
}

.list2 {
    background-color: #E4EFDC;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #CCDFBC;
}

.sub {
    border-top: 1px dotted #9EC078;
    font-size: x-small;
    margin: 1px 0px 1px 0px;
}

.status {
    font-weight: bold;
    color: #6CA31F;
}

.greply {
    border-left: 4px solid #5A9C1A;
    margin: 1px 0px 1px 0px;
    padding: 0px 2px 0px 2px;
    color: #5A9C1A;
}

.reply {
    border-left: 4px solid #E33232;
    margin: 1px 0px 1px 0px;
    padding: 0px 2px 0px 2px;
    color: #E33232;
}

.func {
    border-left: 4px solid #5A9C1A;
    margin: 1px 0px 1px 0px;
    padding: 0px 2px 0px 2px;
    color: #5A9C1A;
    font-size: x-small;
}

.gmenu {
    background-color: #D8D8D9;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #BBBBBC;
}

.bmenu {
    background-color: #E6E6E7;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #D8D8D9;
}

.user {
    background-color: #F6EED0;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    border: 1px solid #EDDCB7;
}

.topmenu {
    background-color: #EFEFEF;
    border: 1px solid #D8D8D8;
    font-size: x-small;
    padding: 2px;
}

.currentpage {
    background-color: #edebeb;
    border: 1px solid #cccccc;
    padding: 0px 5px 0px 5px;
}

a.pagenav {
    border: 1px solid #cccccc;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
}

a.pagenav:hover {
    background-color: #f7f7f7;
    border: 1px solid #dedede;
}

.rmenu {
    background-color: #FFE3AF;
    border: 1px solid #F3CB97;
    padding: 3px;
    margin: 1px 0px 1px 0px;
}

.alarm {
    background-color: #7DBFFF;
    border: 1px solid #659ACE;
    padding: 3px;
    margin: 1px 0px 1px 0px;
    color: #ffffff;
}

.alarm a:link, .alarm a:visited {
    color: #ffffff;
}

.alarm a:hover {
    color: #ffffff;
}

.bblist {
    color: #228B22;
    background: transparent url(../../images/dot.gif) no-repeat left;
    padding: 0px 0px 0px 10px;
}

.end {
    text-align: center;
}

.gray {
    color: #B1B1B3;
}

.quote {
    border-left: 4px solid #c0c0c0;
    color: #878787;
    font-size: x-small;
    margin-left: 2px;
    padding: 2px 0px 2px 4px;
}

.phpcode {
    background-color: #E3ECFC;
    border: 2px dotted #D0D8E7;
    padding: 3px;
    margin: 1px;
    overflow: auto;
}

.green, .green a:link, .green a:visited {
    color: #32CD32;
}

.red, .red a:link, .red a:visited {
    color: #E60000;
}

/*

Зы енд дизаена
по все вопросам в ацку (читай вверху ^)

*/